@font-face {
    font-family: "Inerta";
    src: url("./fonts/Inerta.woff2") format("woff2"),
        url("./fonts/Inerta.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Inerta-Bold";
    src: url("./fonts/Inerta-Bold.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Inter";
    src: url("./fonts/Inter-SemiBold.woff2") format("woff2"),
        url("./fonts/Inter-SemiBold.woff") format("woff");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

* {
    box-sizing: border-box;
    font-family: "Inerta", sans-serif;
    line-height: 120%;
}
body {
    overflow-x: hidden;
	color: #000 !important;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
/* header, */
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
button {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}

header {
    z-index: 100 !important;
	top: 0 !important;
}

button {
    background: none;
}

a {
    text-decoration: none;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
hgroup,
menu,
section {
    display: block;
	padding: 55px 0;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
a:hover {
	color: #000;
}
.ed-container {
    margin: 0 auto;
    max-width: 1190px;
    padding: 0 15px;
    width: 100%;
}
.ed-btn {
    display: block;
    font-size: 24px;
    text-align: center;
    text-decoration: none; 
    border-radius: 4px;
    padding: 9px 26px;  
    color: #FFFFFF;
    width: fit-content;
    background: #3F3B98;
    border: 1.4px solid #3F3B98;
    cursor: pointer;
	font-weight: 500;
}
a.ed-btn:hover {
    background: transparent;
    transition: 0.5s ease;
    color: #3F3B98 !important;
}
.ed-flex {
    display: flex;
    align-items: center;
}
.ed-container h2 {
    font-size: 40px;
    font-weight: normal;
	color: #000000 !important;
}
@media (max-width: 768px) {
    .ed-container h2 {
        font-size: 32px;
    }
}
@media (max-width: 600px) {
    .ed-btn {
        font-size: 24px;
    }
    .ed-container h2 {
        font-size: 36px;
    }
}
@media (max-width: 500px) {
    .ed-container h2 {
        font-size: 22px;
    }
}
@media (max-width: 420px) {
    .ed-btn {
        font-size: 18px !important;
    }
}


/* banner */
.ed-banner {
    background: #3F3B98;
    border-radius: 70px;
    padding: 40px;
    height: 420px;
    position: relative;
}
.ed-banner .ed-flex {
    align-items: flex-start;
}
.ed-banner .subtitle-1,
.ed-banner .subtitle-2 {
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #fff;
    margin: 3px 0;
    padding: 3px;
    width: fit-content;
}
.ed-banner .subtitle-2 {
    clip-path: polygon(0 0, calc(100% - 5px) 0, 100% 100%, 0 100%);
    padding-right: 10px;
}
.banner-img img {
    position: absolute;
    right: 5%;
}
.banner-rules {
    color: #fff;
    font-size: 16px;
    max-width: 230px;
    position: absolute;
    right: 20px;
    bottom: 20%;
}
.banner-button-area .ed-btn {
    margin-top: 100px;
    margin-left: 50px;
}
.btn-arrow {
    position: absolute;
    left: 20%;
    top: 45px;
}
.banner-button-area {
    position: relative;
    display: flex;
    align-items: flex-end;
}
.button-area-subtext {
	max-width:500px;
	margin-left:20px;
	padding-bottom:3px;
}
@media (max-width: 900px) {
	.banner-button-area {
    flex-direction:column;
    align-items: flex-start;
}
.button-area-subtext {
	max-width:500px;
	margin-left:50px;
	padding-top:20px;
}
}
@media (max-width: 500px) {
.button-area-subtext {
	margin-left:20px;
}
}
@media (max-width: 1200px) {
    .banner-text {
        max-width: 500px;
    }
    .ed-banner .subtitle-1 {
        margin-top: 30px;
    }
    .ed-banner .subtitle-1,
    .ed-banner .subtitle-2 {
        font-size: 28px;
    }
    .banner-img img {
        transform: scale(0.9);
        top: 15%;
    }
}

@media (max-width: 992px) {
    .ed-banner {
        height: 480px;
    }
    .banner-title {
        width: 90%;
    }
    .banner-img img {
        transform: scale(0.9);
        right: -5%;
        top: 27%;
      }
    .banner-rules {
        right: unset;
        top: unset;
        font-size: 16px;
        bottom: 70px;
    }
    .ed-banner .subtitle-1,
    .ed-banner .subtitle-2 {
        font-size: 24px;
    }
}
@media (max-width: 768px) {
    .banner-img img {
        transform: scale(0.7);
        right: -12%;
        top: 40%;
    }
}
@media (max-width: 600px) {
    .ed-banner {
        height: 650px;
    }
    .banner-title {
        width: 100%;
    }
    .banner-rules {
        top: 45%;
        max-width: 80%;
    }
    .banner-img img {
        transform: scale(0.9);
        right: -5%;
        top: 50%;
    }
    .ed-banner .subtitle-1,
    .ed-banner .subtitle-2 {
        font-size: 21px;
    }
    .btn-arrow {
        left: 70%;
        bottom: 40px;
    }

}
@media (max-width: 480px) {
    .ed-banner {
        padding: 60px 25px;
    }
    .banner-img img {
        transform: scale(1);
   		right: 0;
        top: 55%;
    }
    .btn-arrow {
        bottom: 70px;
      }
}
@media (max-width: 400px) {
    .banner-img img {
        right: 0;
        top: 62%;
    }
    .ed-banner .subtitle-1,
    .ed-banner .subtitle-2 {
        font-size: 18px;
    }
}
@media (max-width: 375px) {
    .ed-banner .subtitle-1,
    .ed-banner .subtitle-2 {
        font-size: 18px;
    }
}

/* materials */
.materials-container {
    margin-top: 30px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: auto auto;
    gap: 10px;
}
.material-item {
    background: #8CD7F4;
    border-radius: 8px;
    padding: 20px;
    font-size: 22px;
    height: 220px;
}
@media (max-width: 1100px) {
    .material-item {
        font-size: 20px;
    }
}
@media (max-width: 992px) {
    .materials-container {
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: auto auto auto;
    }
	.material-item br {
		display: none;
	}
}
@media (max-width: 680px) {
    .materials-container {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: auto auto auto;
    }
}
@media (max-width: 460px) {
    .materials-container {
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: auto auto auto;
    }
    .material-item {
        height: fit-content;
		font-size: 18px;
    }
}

/* description */
section.description {
	padding-bottom: 0;
}
.description-text {
    font-size: 24px;
    margin-left: 50px;
	width: 50%;
}
.description .ed-flex {
    align-items: flex-start;
}
@media (max-width: 992px) {
    .description-text {
        font-size: 20px;
    }
}
@media (max-width: 768px) {
    .description-text {
        width: 70%;
    }
    .description img {
        width: 100%;
    }
}
@media (max-width: 620px) {
    .description .ed-flex {
        flex-direction: column-reverse;
    }
    .description-text {
        margin-left: 0;
        margin-bottom: 30px;
        width: 100%;
    }
}
@media (max-width: 420px) {
    .description-text {
        font-size: 18px;
    }
}

/* chat */
section.chat .chat-block {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 20px;
    position: relative;
}
section.chat .chat-item {
    background: #fff;
    border-radius: 16px 16px 16px 0;
    color: #000;
    padding: 20px 30px;
    font-size: 24px;
    font-style: normal;
    font-weight: 350;
    line-height: 120%; /* 28.8px */
    border: 2px solid #EF9CB8;
    max-width: var(--max-width);
    text-align:right
}
section.chat .chat-item.dialoguer {
    background: #EF9CB8;
    border-radius: 18px 18px 0px 18px;
    color: #000;
    margin-bottom: 40px;
    align-self: flex-start;
}

section.chat .chat-item:nth-child(3) {
    --max-width: 650px;
}
section.chat .chat-item:nth-child(4) {
    --max-width: 580px;
}
section.chat .chat-item:nth-child(5) {
    --max-width: 680px;
}

section.chat .chat-item:nth-child(6) {
    --max-width: 710px;
    position:relative;
}
section.chat .chat-item:nth-child(7) {
    --max-width: 680px;
}
section.chat .chat-item:nth-child(8) {
    --max-width: 600px;
}
section.chat .chat-item:nth-child(9) {
    --max-width: 560px;
}
section.chat .chat-item img {
    position:absolute;
    bottom:-20px;
    left:-20px;
}

section.chat .bg-img {
    position: relative;
    top:0px;
    right:0;
    width:200px
}

section.chat {
    margin-bottom: 96px;
    padding-top: 20px
}
section.chat .chat-block {
        max-width: 960px;
        margin: auto;
}
@media (max-width: 991px) {
    section.chat .bg-img img {
        scale: 0.8;
        left: -55px;
    }
}
@media (max-width: 768px) {
    section.chat .chat-item img {
        transform: scaleX(-1) scale(0.9);
        bottom: -18%;
    }
    section.chat .chat-item {
        font-size: 18px;
        padding: 8px 20px;
        max-width: calc(var(--max-width) - 70px);
    }
    section.chat .bg-img img {
        scale: 0.6;
        left: -110px;
        transform: translate(0, 30%);
    }
    section.chat {
		margin-bottom:0;
		padding-bottom: 30%;
    }
    section.chat .chat-item.dialoguer {
        margin-bottom: 20px;
    }
    section.chat .chat-item:nth-child(2),
    section.chat .chat-item:nth-child(4) {
        padding-left: 20px;
    }
}
@media (max-width: 550px) {
	.chat-item br {
		display: none;
	}
}
@media (max-width: 530px) {
    section.chat .chat-item {
        max-width: calc(var(--max-width) - 200px);
    }
    section.chat .bg-img {
        display: none;
    }
}
@media (max-width: 460px) {
	section.chat {
		padding-bottom: 46%; 
	}
	section.chat .chat-item img {
		bottom: -22%;
	}
}
@media (max-width: 400px) {
	section.chat {
		padding-bottom: 55%; 
	}
}
/* for whom */
section.for-whom .about-grid .about-item {
    background: #9DDCF9;
    color: #000;
}
section.for-whom  .about-grid .about-item img {
    position:absolute;
    right:-10px;
    top: -60px;
    bottom:auto;
    width:80px
}
.for-whom-img {
    margin-right: 180px;
    width:390px;
    max-width: calc(100% - 20px);
    display:block;
    margin-left:auto;
    margin-bottom:20px
}
@media (max-width: 968px) {
    .for-whom-img {
        margin-right: 0px;
    }
}

section.about h2 {
    padding-top:40px;
    padding-bottom:40px;
}
section.about .about-grid {
    display: grid;
    grid-template-areas: "a b c d" ". e f .";
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
}
section.about .about-grid .about-item {
    position: relative;
    padding: 20px 24px;
    border-radius: 8px;
    background: #8CD7F4;
    color: #000;
    font-size: 19px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
section.about .about-grid .about-item img {
    position:absolute;
    right: -20px;
    bottom: 0px;
    width: 90px;
}

@media (max-width: 991px) {
    section.about .about-grid {
        grid-template-areas: "a b c" "d e f";
        grid-template-columns: repeat(3, 1fr);
    }
}
@media (max-width: 767px) {
    section.about .about-grid {
        grid-template-areas: "a b" "c d" "e f";
        grid-template-columns: repeat(2, 1fr);
        gap: 12px;
    }
    section.about .about-grid .about-item {
        padding-top: 26px;
        padding-bottom: 25px;
        height: 180px;
    }
}
@media (max-width: 460px) {
    section.about .about-grid {
        grid-template-areas: "a" "b" "c" "d" "e" "f";
        grid-template-columns: 1fr;
        gap: 12px;
    }
    section.about .about-grid .about-item {
        height: 130px;
    }
}



/* program */
.ed-accordions {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
    margin-top: 100px;
	padding-bottom: 0;
}

.ed-accord-content {
    flex: 1;
    max-width: 35%;
}

.program-title {
    font-size: 25px;
    font-weight: bold;
    position: relative;
}
.program-title::after {
    content: url("data:image/svg+xml,%3Csvg width='132' height='37' viewBox='0 0 132 37' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.41479 8.53781C13.2591 6.61479 25.2583 5.81342 37.2532 6.14435C88.0868 7.58511 119.632 25.671 119.632 25.671' stroke='%23515050' stroke-width='1.4' stroke-miterlimit='10'/%3E%3Cpath d='M121.108 17.371L130.031 30.4551L108.884 33.4457' stroke='%23515050' stroke-width='1.4' stroke-miterlimit='10'/%3E%3C/svg%3E%0A");;
    position: absolute;
    top: -50px;
}
.program-subtitle {
    font-size: 20px;
    margin-top: 10px;
    max-width: 100%;
}

.ed-accord-content img {
    width: 70%;
    margin-top: 20px;
    transform: scale(0.6);
}

.accordion-container {
    flex: 1;
    max-width: 60%;
    border-radius: 18px;
    padding: 0 20px;
}
.accordion.ed-flex {
    font-size: 22px;
    align-items: flex-start;
    position: relative;
    justify-content: space-between;
}
.accord-num{
    margin-right: 20px;
}
.accordion {
    background-color: #fff;
    color: #000;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    margin: 10px 0;
    position: relative;
}
.accord-arrow {
    position: relative;
    margin-left: 15px;
}
.accord-arrow svg {
    position: absolute;
    right: 0;
    transition: transform 0.3s ease-out;
}  
.panel {
    padding: 0 20px 0 65px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.panel p {
    margin-bottom: 20px;
	font-size: 22px;
	font-style: italic;
}
.accordion.active {
    border: none;
}  
.ed-panel-container {
    border: 1.4px solid #EF9CB8;
    margin: 18px 0;
    border-radius: 14px;
}
.accordion.active .accord-arrow svg {
    transform: rotate(180deg);
}
.accord-title {
    margin-right: 10px;
    width: 90%;
}
.content-image-mob {
    display: none;
}

@media (max-width: 1250px) {
    .ed-accord-content p {
        margin-left: 50px;
    }
}
@media (max-width: 768px) {
    .ed-accordions {
        flex-direction: column;
        position: relative;
        margin-top: 0;
        padding-top: 0;
    }
    .accordion-container {
        max-width: 100%;
        padding: 0 0;
    }
    .ed-accord-content {
        max-width: 100%;
        display: flex;
        flex-direction: column-reverse;
    }
    .ed-accord-content p {
        margin-bottom: 100px;
        margin: 0 0 0 10px;
    }
    .ed-accord-content .content-image {
        width: 40%;
        display: none;
        margin-top: 0;
        margin-right: 20px;
    }
    .ed-accord-content .content-image-mob {
        display: block;
        width: 100%;
    }
    .program-title::after {
        top: 0;
        right: -45%;
        transform: rotate(10deg);
    }
}
@media (max-width: 520px) {
    .accordion.ed-flex, .panel p {
        font-size: 18px;
    }
}
@media (max-width: 480px) {
    .program-title::after {
        right: -25%;
        transform: rotate(30deg) scale(0.6);
    }
}

/* download-area */
section.download-area {
    padding-top: 0;
    position: relative;
}
.button-arrow {
	position:relative;
	padding:20px 0;
}
.download-area a {
    display: block; 
    margin: 0 auto;
}
.download-arrow {
    position: absolute;
    left: 60%;
    top: -30px;
    transform: translateX(-60%);
}
.download-area-subtext {
	max-width:500px;
	margin:auto;
	text-align:center;
	margin-bottom:60px
}
.download-text {
    font-size: 20px;
    text-align: center;
    max-width: 500px;
    margin: 40px auto;
}
.download-area .orange{
	background: #F37032;
	border-color: #F37032;
}
.download-area a.orange:hover {
	color: #F37032 !important;
}
.develop-text {
    font-size: 16px; 
    text-align: center;
    max-width: 850px;
    margin: 40px auto;
}
.forest {
    display: block;
    margin-right: 0;
    margin-left: auto;
    margin-top: -100px;
}
.logos {
    width: fit-content;
    margin: 50px auto;
    flex-wrap: wrap;
    justify-content: center;
}
.logos img {
    display: block;
    margin: 10px 15px;
}
@media (max-width: 1100px) {
    section.download-area { 
        padding-top: 50px;
    }
}
@media (max-width: 768px) {
    .forest {
        margin-top: 20px;
    }
    .download-text {
        font-size: 18px;
    }
.download-area-subtext {
	text-align:left;
}
}